/* entertainer and schedule page */
.clr{
	clear:both;
}
#entertainers .bakery .all-ents .container{
	max-width:unset;
	width:100%;
}
.working li a,
#all-ents li a{
	color:#fff;
	font-size:20px;
	height: 100%;
    display: table-cell;
/*     position: relative; */
/*     top: 175px */
	vertical-align:bottom;
}
ul#all-ents{
	margin:0 !important;
}
#all-ents li,
.working li{
  float: left;
  display: table;
/*   position: relative; */
  width: calc(100%/6);
  max-height: 225px !important;
/*   margin: 0 7px 14px 7px; */
  text-align: center;
  color: #fff;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.schedule-section .container{
	width:100%;
	max-width:unset;
}
#schedule{
	margin: 0 auto;
}
.day-shift.lt,
.night-shift.rt{
	overflow:hidden;
}
#all-ents li img, .working li img {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -o-border-radius: 20px;
  -khtml-border-radius: 20px;
  max-width: 150px;
  max-height: 150px;
}
#all-ents li img:hover, .working li img:hover {
  box-shadow: 0 0 16px #0505ab;
}
#bio {
	padding-top:35px;
}
#bio h2 {
	color:#F4BC5A;
	font-size:32px;
	font-weight:500;
	line-height:55px;
}
#bio p{
	color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
}
#bio h3{
	padding-top:0;
	font-size:22px ;
	text-transform:uppercase;
	color:#fff;
	font-weight:500;
}
.screencap {
  max-width: 650px !important;
}

.hide-me {
  display: none !important;
}

.weekly-schedule li {
  color:#fff;
  float: left;
  display: inline;
  position: relative;
  margin-bottom: 20px;
  background: url(img/off.png) no-repeat center bottom;
  text-align: center;
  width: 90px;
  height: 90px;
  font-size: 10px;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
  border-bottom: 1px solid #222;
}

.weekly-schedule li:last-child {
  border-right: 1px solid #222;
}

.weekly-schedule li div {
  background: #252525;
  font-size: 14px !important;
	color:#fff;
}

.days {
  background: url(img/day.png) no-repeat center bottom !important;
}

.nights {
  background: url(img/night.png) no-repeat center bottom !important;
}

.day-shift, .night-shift {


}

.day-shift h2, .night-shift h2 {
  margin: 40px 0 20px 0;
  font-size:20px;
  text-transform:uppercase;
	font-weight:500;
	color:#fff;
	text-align:left;
}
.day-shift h2 span.wht, 
.night-shift h2 span.wht{
	  font-size:20px;
  text-transform:uppercase;
	font-weight:500;
	color:#fff;
}

.cal-month {
  height: 60px;
  width: 820px;
  float: left;
  display: inline;
  position: relative;
}

.cal-month h1 {
  text-align: center;
  font-size: 32px !important;
  line-height: 60px;
	letter-spacing:0;
	text-transform:uppercase;
	position:relative;
	bottom:35px;
}

.cal-prev, .cal-next {
  height: 60px;
  line-height: 60px;
  width: 75px;
  float: left;
  display: inline;
  position: relative;
}

.cal-next {
  text-align: right;
}

.cal-prev a, .cal-next a {
  color: #f8d176;
  text-decoration: none;
}
.cal-prev a div, .cal-next a div {
  font-size: 36px;
}

#schedule {
  width: 982px;
  height: 407px;
  border-right: 1px solid #222;
  border-bottom: 1px solid #222;
}
#schedule li {
  width: 140px;
  height: 75px;
  float: left;
  display: inline;
  position: relative;
  text-align: center;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
  background: #151515;
  color: #444;
  line-height: 75px;
}
#schedule li a {
  color: #f8d176;
  display: block;
  width: 140px;
  height: 75px;
  background: #000;
  line-height: 75px;
  font-size: 40px;
  transition: all .4s;
  letter-spacing: -1px;
}
#schedule li a:hover {
  text-decoration: none;
  color: #fff;
  background: #0505ab;
  transition: all .4s;
}
#schedule li.cal-hdr {
  font-weight: bold;
  background: #f8d176;
  color: #000;
  line-height: 26px;
  height: 26px;
}
#schedule li.today a {
  background: #7f1e99 !important;
}

.single-entertainer .row.default-header.single-ent-header{
	background: url('/wp-content/uploads/2019/02/parallax-header-entertainers2.jpg');
	background-position: center; 
    background-repeat: no-repeat;
    background-size: cover;
}
body.single-entertainer #content.below-header{
	padding: 0;
}
#bio .weekly-schedule{
	width:650px;
	margin:0 auto;
}
@media (max-width:675px){
	.bakery #bio .weekly-schedule{
		width:94%;
		margin: 0 3%
	}
}

#bio{
	text-align:center;
	max-width:none;
	width:100%;
}
.all-ent-button-row{
	padding:35px 0;
}
#bio .wp-caption-text.gallery-caption{
	display:none;
}

#bio #all-ents li.gallery-item{
	width: 50%;
    max-width: 50%;
    margin: 0;
    padding: 0;
	background-size:cover;
	background-position:center;
	max-height:475px !important;
}

